Skip to main content
Kofax

License Level Exceeded error when using a Desktop-level scanner with a Desktop-level VRS Elite license

3017376

Question / Problem: 

After successfully activating a Desktop-level Kofax VRS 5.x Elite license, attempting to load a Desktop-level scanner results in the following error:

VRS License Level Exceeded

VRS detected a Desktop license on this computer.  The scanner requires a Workgroup VRS license.  Images will be stamped with the Kofax logo.

Answer / Solution: 

This issue can occur if a Desktop-level scanner is configured as a non-certified, Compatible scan source.  All Compatible VRS scan sources require a Workgroup-level or higher Kofax VRS 5.x Elite license.  If the scan source was configured using the scanner's TWAIN driver, the scan source would be considered a Compatible scan source.

Kofax certifies scanners using the manufacturer's ISIS drivers.  Therefore, unless the scanner has a Hardware VRS scan source, the Certified scan source will almost always use the scanner's ISIS driver.

Scanners that are certified for use with a version of Kofax VRS after the general release of that version will require the installation of a Component Installer that will update Kofax VRS to support the scanner as a certified scan source and automatically configure the certified scan sources.

To resolve this issue:

  1. Go the Kofax Online Scanner Configurator and confirm that the scanner model is certified for use with the version of Kofax VRS that is installed.
  2. Download and Install the latest ISIS driver from the scanner manufacturer's website.
  3. Check the appropriate Kofax VRS version Downloads Page to see if a Component Installer is available for the scanner model.  If a Component Installer is available for the scanner model and the installed VRS version, download and install it.

  4. Load the Certified scan source in VCDemo and confirm that the License Level Exceeded error no longer occurs. 

 

Applies to:  

Product Version
VRS 5.1
  5.1.1
  5.1.2
  5.2